﻿
/* layout */
body 
{background: #07080a url(http://fly.engagementengine.com.au/tribe/surprise/burden/background.jpg) no-repeat 50% 0;background-size: 100%; color: #9da4b5;font-family: arial; }

#header 
{font-size: 1em;padding-top: 10px;padding-bottom: 8px;}

#header #logo 
{background:url(http://fly.engagementengine.com.au/tribe/surprise/burden/logo.png) no-repeat 0 0;width: 235px;height: 63px;text-indent: -100em;}

#menu 
{margin:15px 0 0 70px}

#menu a 
{ color: #9da4b5;padding: 7px 10px;}

#menu a:hover, #menu a.selected 
{color: #fff;}

#headerwrap 
{background: none;}

#authpane 
{margin-top:22px; text-transform: uppercase}

.newthread 
{ width:30%}

h2.sectiontitle, h3.summarytitle, h2#commentTitle 
{ width: 100%;padding-left: 0;padding-right: 0;text-align: center; font-size: 1.5em; color: #9da4b5;}

h2.sectiontitle em, h3.summarytitle em, h2#commentTitle em 
{ background: url(http://fly.engagementengine.com.au/tribe/surprise/burden/menu-bg.gif) no-repeat 50% 100%;position: absolute;bottom: -10px;width: 100% !important;padding: 0;left: 0;top: auto; display: block;}

#gameinfo h1 
{ border: none;}

#gameinfo #gameext  
{ border: none;}

#itemadd 
{color: #fff;}

.newthread:hover 
{text-decoration:none;}

/* heading font */
h2 
{font-family: 'Titillium Web'; }

h1, h3, h4, #videomain h1, #screenmain h1, #startitle, #discussionstartitle, #discussioncrumb, h2.sectiontitle, h3.summarytitle, h2#commentTitle 
{ font-family: 'Metamorphous';font-weight:600}

/* body font */
#header, #discussioncrumb, #gamelist strong, #gameinfo #mainsummary, #articlelist h3, #subtitle, #starcontent, #discussions h2, .newthread, #grouplist a, #profilebox .button, #discussionreply strong, #statuslist li, .postuser,.posttime, #posts #posteditbutton, #posts .cancelbutton, #choicescontrainer input.button, #mediainfo, .morecontent, .editbutton, #footer, #network, #rosmrec, .adminform label, .formitem .submit, .authform label, #socialreg,  #gameinfo #gameext strong, #discussionreply input[type=submit] 
{font-weight:400; font-family: 'Titillium Web'}

/* primary color -------------------------------------------------------------------------------- */
#authpane a, #normauth a, #normauth a:hover, #spectable th, #polllargeresults strong, .postuser, #mediashare, a, #discussions .lastupdated, #articlelist .articledate, #statuslist .statusdate, #gameinfo #mainsummary h1 > a:hover 
{color:#ff6b6b}

/* primary color hover -------------------------------------------------------------------------- */
a:hover, #authpane a:hover {color:#df2f2f;}

/* border colors */
.newthread, .editbutton, #itemadd, #gameinfo a.buyicon, .morecontent 
{border-color: #ff6b6b;}

#gameinfo a.buyicon:hover, .morecontent:hover, #itemadd:hover, .editbutton:hover, .newthread:hover 
{border-color:#df2f2f;}

/* background color */
#gameinfo a.buyicon, #grouplist a, .morecontent 
{background: #ff6b6b;}

#mediashare:hover, #gameinfo a.buyicon:hover, .morecontent:hover, #grouplist a:hover 
{background: #df2f2f;}

/* secondary color */
h1#ShowOff, h2.sectiontitle, h2.discussiontitle a, #gameinfo h1, #gameinfo #mainsummary h1 > a, #gameinfo #gameext strong, #articlelist p, #articlelist h3 
{color: #bdbdbd;}

#videomain h1, #screenmain h1, #startitle, #discussionstartitle, #discussioncrumb, .posttime, #discussionreply strong 
{color: #9da4b5;}

#discussionreply, #articlewrap, #choicescontrainer li:hover, #footer, #gameinfo #mainsummary, #discussions li:hover 
{background: #393f4f; background:rgba(57,63,79,0.3); }

#articlelist li 
{background:#393f4f}

#articledate 
{background: #75b5ea;}

#articledate, #gameinfo #gameext strong, .morecontent:hover 
{color:#fff}

#discussions li
{border-color: #9da4b5;}

/* buttons */
#choicescontrainer input.button, #posts #posteditbutton, .postaction a:hover, .formitem .submit, .gapitem .submit:hover 
{background: #ff6b6b}

/* button hover */
#choicescontrainer input.button:hover, #posts #posteditbutton:hover, #posts #posteditbutton, #posts .cancelbutton:hover, .formitem .submit:hover, #discussionreply input[type=submit]:hover 
{ background:#df2f2f;color: #ffffff;}

/* shadow */
#articlelist li:hover, #gameinfo a:hover img#mainboxshot, #medialist img.mediathumb:hover 
{box-shadow:0 0 3px #ff6b6b; }

/* outline */
#discussionreply textarea, #posts #postedit, .formitem input[type="text"], .formitem input[type="password"], .formitem textarea, .formitem select, .formitem textarea, .authform .formitem input 
{outline-color:#ff6b6b;}